@font-face {
    font-family: 'helveticaneue_medium';
    src: url('fonts/helveticaneue_medium-webfont.woff2') format('woff2'),
        url('fonts/helveticaneue_medium-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'helveticaneue_light';
    src: url('fonts/helveticaneue_light-webfont.woff2') format('woff2'),
        url('fonts/helveticaneue_light-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    /*    scroll-padding-top: 73px;*/
}

body {
    font-family: 'helveticaneue_light';
    /*    background-color: #E5E5E5;*/
    color: #fefaf1;
    line-height: 1.2;
    letter-spacing: 0px;
}

a {
    color: #fefaf1;
    text-decoration: none;
    transition: 0.4s;
    outline: none;
    text-decoration: underline;
}

.size {
    font-size: 28.8px;
}

a:hover {
    color: gray;
    transition: 0.2s;
}

a:visited,
a:active
{
    color: #fefaf1;
}

#container {
    margin: 0;
    width: 100%;
    height: 100vh;
    /*    padding: 5px;*/
    align-content: bottom;
    align-items: bottom;
    vertical-align: bottom;
    top: 50%;
    height: 100vh;
    width: 100%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    font-size: 28.8px;
    line-height: 1.2;
    height: auto;
    z-index: 9999;
    color: #fefaf1;
    font-family: 'helveticaneue_light';
    display: flex;
    /*    flex-direction: column;*/
    justify-content: space-between;
    /*    text-transform: uppercase;*/
}

.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    font-size: 18px;
    line-height: 1.2;
    height: auto;
    z-index: 9999;
    color: #fefaf1;
    font-family: 'helveticaneue_light';
    display: flex;
    /*    flex-direction: column;*/
    justify-content: space-between;
    /*    text-transform: uppercase;*/
}

.contact {
    width: 50%;
}

.newsletter {
    width: 50%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: flex-start;
    height: auto;
}

.newsletter-title {
    padding-bottom: 4px;
}

.newsletter form {}

.newsletter input[type="text"] {
    padding-right: 15px;
    /* space for the arrow */
    border: 1px solid #fefaf1;
    color: #fefaf1;
    border-radius: 0px;
    font-size: 28.8px;
    height: 100%;
    width: 90%;
    background: transparent;
    border: 0px;
    border-bottom: 0px;
    font-family: 'helveticaneue_light';
    padding: 0;
    margin: 0;
    text-decoration: underline;
}

.newsletter input[type="submit"] {
    position: absolute;
    font-family: 'helveticaneue_light';

    right: -50px;
    top: 0%;

    transform: translateY(-56%);
    border: none;
    background: none;
    font-size: 28.8px;
    cursor: pointer;
    color: #fefaf1;
}

.newsletter input::placeholder {
    color: #fefaf1;
    /* choose your color */
    opacity: 1;
    /* ensures it doesn’t look too faded in some browsers */
    font-family: 'helveticaneue_light';
}


#three-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 0;
}


canvas {
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
    margin: 0 auto;
    pointer-events: none;
}


/*NEWSLETTER FORM*/

#sib-container {
    background-color: transparent;
}

#sib-form {
    display: flex;
}

.sib-form .input:not(textarea) {
    height: auto;
}

#sib-container input:-ms-input-placeholder {
    text-align: left;
    font-family: 'helveticaneue_light';
    color: #fefaf1;
}

#sib-container input::placeholder {
    text-align: left;
    font-family: 'helveticaneue_light';
    color: #fefaf1;
}

#sib-container textarea::placeholder {
    text-align: left;
    font-family: 'helveticaneue_light';
    color: #fefaf1;
}

#sib-container a {
    text-decoration: none;
    color: #fefaf1;
}

form button {
    background-color: transparent;
    border: 0;
    font-family: 'helveticaneue_light';
    color: #fefaf1;
    height: 100%;
    width: auto;
    font-size: 28.8px;
    padding: 0;
    margin: 0;
    text-decoration: underline;
    padding-left: 20px;
}

form button:hover {
    color: gray;
    transition: .4s;
}

#EMAIL {
    transition: .4s;
}

/* default placeholder */
#EMAIL::placeholder {
    transition: .4s;
}

/* hide placeholder when focused */
#EMAIL:hover {
  opacity: 45%;
    transition: .4s;
    cursor: pointer;
}

#EMAIL:focus #EMAIL::placeholder {
  opacity: 0%;
    transition: .4s;
    cursor: text;
}

.footer a {
    text-decoration: none;
}

.entry__field:focus,
.form__entry:focus,
.entry_block:focus,
.sib-input sib-form-block:focus,
.sib-input sib-form-block:focus,
.form-input-fields:focus,
.entry__field:active,
.form__entry:active,
.entry_block:active,
.sib-input sib-form-block:active,
.sib-input sib-form-block:active,
.form-input-fields:active
{
    border: 0;
    outline: none;
}

.sib-form-block__button .sib-form-block__button-with-loader {
    padding: 0;
}



.sib-form-block__button-with-loader {
    min-height: 0 !important;
    line-height: 0 !important;
}


@media (max-width: 1024px) {

    .header,
    .footer,
    .size,
    form button,
    .newsletter input[type="text"],
    .newsletter input[type="submit"] {
        font-size: 24px;
    }

    .header {
        bottom: ;
    }
}


@media (max-width: 640px) {
    #container {
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        align-content: flex-end;
        align-items: baseline;

    }

    .header,
    .footer {
        position: fixed;
        bottom: 42px;
        top: auto;
        display: block;
        font-size: 16px;
        padding: 5px;
    }

    .footer {
        bottom: 0;
    }

    .size,
    form button {
        font-size: 16px;
    }

    .contact {
        width: 100%;
    }

    .newsletter {
        width: 100%;
    }

    .newsletter input[type="text"],
    .newsletter input[type="submit"] {
        font-size: 16px;
    }

    .sib-form-block__button {
        padding: 0px;
    }

    .form-input-fields {
        display: flex;
        flex-direction: column;
    }

    .sib-form-block__button-with-loader {
        line-height: 0 !important;
        min-height: 0 !important;
    }

    .newsletter-title {
        padding-bottom: 0;
    }
}

@media (max-width: 414px) {

    form button,
    .newsletter input[type="text"],
    .newsletter input[type="submit"] {
        font-size: 18px;
    }

    form button {
        font-size: 18px;
    }

    a {
        font-size: 18px;
    }

    #EMAIL {
        font-size: 18px;
    }

    .header {
        top: 0px;
    }

    .header .contact {
        top: 0;
    }

    .header .newsletter {
        position: absolute;
        bottom: 0px;
        width: calc(100% - 10px);
    }

    .footer a {
        font-size: 14px;
    }
}
